@charset "utf-8";
/* CSS Document */
.list_carousel.responsive {
    margin-left: 0;
    overflow: hidden;
    width: auto;
}

.content .content_wrp .logo-slider ul > li, .hm-righttop-wrapper ul > li {
	list-style-image:none!important;
	list-style:none!important;
}

.list_carousel ul {
    display: block;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.hm-righttop-wrapper ul {
	margin:0;
	padding:0;
}

.logo-slider {
	width:100%;
	height:60px;
	float:left;
	display:block;
	margin:20px 0 0 0;
}

.logo-slider .list_carousel {
	position:relative;
}

#hotel-logos li {
    color: #999999;
    display: block;
    float: left;
    font-size: 40px;
    height: 53px;
    margin: 3px;
    overflow: hidden;
    padding: 0;
    text-align: center;
}

#hot_lg_prev, #hot_lg_next {
	width:16px;
	height:26px;
	background-image:url(images/logo-nav.png);
	position:absolute;
	top:20px;
}

#hot_lg_prev {
	left:0;
	background-position:left;
}

#hot_lg_next {
	right:0;
	background-position:right;
}

.img-wrapper {
	width:100%;
	height:auto;
	float:left;
	display:block;
	position:relative;
}

.related-activities-wrapper {
    width:100%;
    height:auto;
    float:left;
    display:block;
}

.related-activities-wrapper .img-wrapper {
    height:166px;
    overflow:hidden;
}

.img-wrapper .more {
	position:absolute;
	bottom:0;
	right:0;
	color:#FFF;
	z-index:8888;
	width:37px;
	height:23px;
	padding:17px 0 0 47px;
	background-image:url(images/more-bg.png);
	background-repeat:no-repeat;
}

.img-wrapper img {
	width:100%!important;
}

.content-wrapper {
	width:90%;
	height:97px;
	float:left;
	display:block;
	background-color:#f2f2f2;
	padding:0 5%;
}

.content-wrapper h2 {
	color:#1968b3;
	font-size:12px!important;
	margin:7px 0 5px!important;
	line-height:15px!important;
}

.content-wrapper p {
	font-family:Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif;
	line-height:16px;
	color:#7a7d82;
	font-size:11px!important;
}

.content-wrapper p a {
	font-size:11px!important;	
}

.page-righttop li {
	display: block;
    float: left;
	width:100%;
	min-height:152px;
    overflow: hidden;
    padding: 0;
}

.hm-rightbottom li {
	display: block;
    float: left;
	width:100%;
    height: 100px;
    overflow: hidden;
    padding: 0;
}

.hm-twitter-wrapper li {
	display: inline;
    float: left;
	width:100%;
    height: 60px;
    overflow: hidden;
    padding: 0;
}

.rightop_prev, 
.rightop_next, 
.leftbottom_prev, 
.leftbottom_next, 
.news_next, 
.news_prev,
.twitter_prev,
.twitter_next,
.review_prev,
.review_next {
	background-image:url(images/comslider-wrap.jpg);
	background-repeat:no-repeat;
	width:19px;
	height:19px;
	position:absolute;
	top:5px;
	z-index:555;
}

.rightop_prev, .leftbottom_prev, .news_prev, .twitter_prev, .review_prev {
	background-position:left;
	right:25px;
}

.rightop_next, .leftbottom_next, .news_next, .twitter_next, .review_next {
	background-position:right;
	right:0;	
}


.hm-righttop-wrapper .list_carousel, 
.hm-specialoffer-wrapper .list_carousel, 
.hm-events-wrapper .list_carousel, 
.hm-twitter-wrapper .list_carousel,
.sub-righttop-wrapper .list_carousel,
.hm-rightmiddle-inner .list_carousel{
	position:relative;
}

.hm-rightbottom .news-date {
	color:#009ad7;
	font-size:12px;
	width:100%;
	float:left;
	display:block;
	line-height:23px;
	border-bottom:#e1e1e1 1px solid;
	margin-bottom:4px;
}

.hm-rightbottom h2 {
	color:#7a7a7a;
	font-size:12px!important;
	line-height:16px!important;
	margin:8px 0!important;
}

.hm-rightbottom p {
	color:#7a7d82!important;
	font-size:11px!important;
	line-height:16px!important;
}

.hm-twitter-wrapper {
	background-color:#f4f4f4;
	height:90px;
	padding:10px 15px;
	margin:7px 0 0 0;
}

.twt-feeds {
	height:200px;
}

.twt-feeds  li {
	width:100%;
	height:auto!important;
}

.twt-feeds  li div, .review-block .review-inner  {
	width:100%;
	height:auto;
	float:left;
	display:block;
}

.twt-feeds  li span, .review-block .review-inner div.review-wrapper {
	width:100%;
	height:auto;
	float:left;
	padding:3px 0 7px;
	border-bottom:#e8e8e8 1px solid;
}

.review-block li {
	width:100%;
	height:auto!important;
}

.hm-twitter-wrapper h2 a {
	color:#009ad7;
	font-size:14px!important;
	background-image:url(images/twitter-icon.png);
	background-repeat:no-repeat;
	background-position:left 3px;
	padding-left:30px;
	float:left;
}	

.hm-twitter-wrapper ul {
	padding:0;
	margin:0;
}

.hm-twitter-wrapper li {
	background-image:none!important;
	list-style:none!important;
}

.award  {
	padding:10px 4%;
	width:92%;
	height:103px;
	margin:3px 0 0 0;
	background-color:#f4f4f4;
}

.award .caroufredsel_wrapper {
	margin:0!important;
}

.award .img-wrapper {
	width:125px;
	height:55px;
	float:left;
	display:inline;
	margin-right:7px;
	overflow:hidden;
}

.award img {
	width:auto!important;
	height:55px;
}

.awards li {
	line-height:15px!important;
}

.weather_wrap .img {
	display:none!important;
}

.spoffer-more {
	position:absolute;
	bottom:0;
	left:0;
	background-image:url(images/trans-80-black.png);
	background-repeat:repeat;
	height:30px;
	width:100%;
	line-height:30px;
	text-indent:15px;
	color:#FFF;
}

.spoffer-more a {
	width:100%;
	height:30px;
	float:left;
	display:block;
	background-image:url(images/readmore-arrow.png);
	background-repeat:no-repeat;
	background-position:right 0;
	color:#FFF;
	text-decoration:none;
}

.content_wrp .columns .rgt h2, .contact-right h2 {
	font-size:14px!important;
}

.contact-right h2 { 
	text-align:left;
}

.award ul li {
	height:70px;
}

.lbl_input a {
	color:#FFF;
	text-transform:uppercase!important;
	font-size:11px!Important;
	background-image:url(images/reservation-icon.png);
	background-repeat:no-repeat;
	background-position:right 2px;
	padding-right:15px;
}

.contact-left h1 {
    font-size: 22px !important;
    line-height: 30px;
	text-align:left;
	text-transform:uppercase;
	line-height:30px;
}

.breadcrumb-wrapper {
	width:99%;
	height:14px;
	float:left;
	display:inline;
	text-align:right;
	background-image:url(images/bread-crumb-bg.png);
	background-repeat:no-repeat;
	background-position:bottom right;
	padding:0 10px 12px 0;
}

.breadcrumb-wrapper a {
	margin-left:6px;
	color:#5c6775;
	padding-left:5px;
	border-left: 1px solid #5C6775;
}

.breadcrumb-wrapper a.first {
	border-left:0 none;
}

.breadcrumb-wrapper a.two {
	border-left:#5c6775 1px solid;	
}

.breadcrumb-wrapper a.three {
	color:#1968B3;
	border-left:#5c6775 1px solid;		
}

.common-listing ul {
	margin:20px 0;
	width:100%;
	height:auto;
	float:left;
	display:block;
}

.common-listing li {
	width:48%;
	height:275px;
	list-style:none!important;
	margin:10px 0;

}

.news-list li {
	height:230px!important;
}

.residence-type li {
	height:275px;
	margin:10px 0 20px!important;	
	position:relative;
}

.residence-type a.findmore {
	position:absolute;
	bottom:0;
	right:0;
	z-index:777;
}

.common-listing li .img-wrapper, .dinning-listing .img-wrapper {
	position:relative;
	margin-bottom:8px;
}

.common-listing li img {
	width:100%;
	height:auto;
	float:left;
	display:block;
}

.common-listing a.findmore, .download-factsheet, .booknow {
    color:#FFF;
    padding:4px 12px;
    float:right;
    display;inline;	
	text-transform:uppercase;
}

.booknow { 
	float:right;
	display:block;
	clear:left;
	margin-bottom:30px;
    font-size:14px!important;
    padding:10px 20px;
}

.lft_margin a.download-factsheet, .lft_margin a.booknow { 
	color:#FFF!important;
}

.common-listing li .name, .dinning-listing .name{
	position:absolute;
	width:95%;
	padding:5px 2.5%;
	min-height:20px;
	height:auto;
	line-height:20px;
	color:#FFF;
	left:0;
	bottom:0;
	background-image:url(images/trans-80-black.png);
	background-repeat:repeat;
	z-index:1;
    font-size:13px;
    text-transform:uppercase;
}

.common-listing li .hotelname {
	position:absolute;
	left:0;
	top:0;
	color:#FFF;
	padding:3px 5px;
	z-index:777;
	background-image:url("images/trans-80-black.png");
	background-repeat:repeat;
}

.dinning-listing ul {
	width:100%;
	height:auto;
	float:left;
	display:block;
	margin:0;
	padding:0;
}

.dinning-listing li{
	width:30%;
	height:auto;
	float:left;
	display:inline-block;
	margin:10px 1.5%;
	list-style:none!important;
}

.gallery li img {
	width:100%;
	height:auto;
}

.gallery h3 {
	margin:10px 0 5px 0;
	line-height:20px!important
}

.gallery li {
	width:100%;
	height:auto;
	float:left;
	display:block;
	margin:0 10px 20px 0;
}

.gallery ul {
	margin:0;
}

.gallery a {
	float:right;
}

.gallery li li {
	width:126px;
	height:126px;
	float:left;
	display:block;
	overflow:hidden;
	border:none!important;
}

.fancybox-wrap {
	z-index:9999!important;
}

.fancybox-overlay {
overflow: hidden !important;
}

.virtual_tour_container {
	width:100%;
	height:auto;
	float:left;
	display:block;
}

.video-container {
    position: relative;
    padding-top: 30px; 
    height: 0; 
    overflow: hidden;
	margin-top:20px;
}

.gallery .video-container{
	height: 350px;
 }

 .virtual_tour_container .video-container{
 	height: 300px;
 }

.virtualtour-wrapper .video-container{
	height: 165px;
 }

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	z-index:666;
}

.fancybox-lock {
    overflow: hidden;
    margin-right:0 !important;
}

.fancybox-lock { margin: 0 !important; }

.fancybox-lock .fancybox-overlay {
    overflow: hidden;
    overflow-y: hidden;
}

.page-review{
	margin:0;
	padding:0;
}

.page-review li {
	width:95%;
	float:left;
	display:block;
	list-style:none!important;
	background-image:url(images/review-quote.png);
	background-repeat:no-repeat;
	background-position:left 15px;
	padding-left:5%;
	padding-bottom:7px;
	border-bottom:#cccccc dashed 1px;
	margin-bottom:10px;
}

.page-review .name {
	font-size:14px;
	color:#5c6775;
	float:right;
	margin:7px 0 0 0;
}

.page-review .country {
	color:#a7acb3;
	font-size:12px;
	float:right;
	clear:both;
}

.nodata {
	width:100%;
	height:auto;
	float:left;
	display:block;
	font-size:16px;
}

.video-gallery li {
	list-style:none!important;
	margin-bottom:20px;
	width:100%;
	height:auto;
	float:left;
	display:block;
	padding-bottom:20px;
	border-bottom:#ccc 1px dashed;	
}

.video-gallery ul{
	margin:0;
	padding:0;
}

.video-gallery h2 {
	font-size:16px!important;
	line-height:20px;
	margin-bottom:5px;
}

.video-gallery h3 {
	margin-bottom:5px;
	line-height:15px;
}

.fancybox-overlay {
	z-index:9998;
}

.spcl_ofs_book {
	color: #FFF;
	padding: 4px 12px;
	text-transform: uppercase;
	background-color: #08c;
	margin-top: 20px;
	display: inline-block;
}

.spcl_ofs_book:hover {
	color: #FFF;
}

.twitter-head a {
	float:left;
}

.img-wrapper .more {
	color:#FFF!important;
}

.content .content_wrp .body-text-links li {
    background-image:none!Important;
}

.content .content_wrp .body-text-links li a, .lft_margin .body-text-links li a  {
    color:#333333;
    background-image:none!Important;
}

.browsemore a {
    background-color:#0088CC;
    color:#FFF;
    padding:7px 15px;
}

.hotel-document {
    width:47%;
    height:auto;
    margin-bottom:30px;
}

.hotel-document h3 {
    width:100%;
    height:auto;
    float:left;
    display:block;
    color:#5c6775;
    font-size:14px;
    font-weight:normal;
    background-image:url(images/document-icon.png);
    padding-left:45px;
    background-position:left 0;
    background-repeat:no-repeat;
    margin-bottom:20px!important;
}

.hotel-wallpapers {
    width:100%;
    height:auto;
    float:left;
    display:block;
    margin-bottom:15px;
}

.hotel-wallpapers h3 {
    width:100%;
    height:auto;
    float:left;
    display:block;
    color:#5c6775;
    font-size:14px;
    font-weight:normal;
    background-image:url(images/wallpaper-icon.png);
    padding-left:45px;
    background-position:left 4px;
    background-repeat:no-repeat;
    margin-bottom:15px!important;
}

.hdocblock-1, .hdocblock-3 {
    float:left;
}

.hdocblock-4, .hdocblock-2 {
    float:right;
}

.document-listing {
    width:100%;
    height:auto;
    float:left;
    display:block;
    margin-top:20px;
}

.ebrochure {
    width:100%;
    height:auto;
    float:left;
    display:block;
    margin-top:12px;
}

.hotel-document a {
    width:100%;
    height:auto;
    float:left;
    display:block;
}

.ebook {
    margin-top:12px;
}

.factsheet, .ebrochure, .ebook {
    text-transform:uppercase;
}

.wallpaper-box {
    width:320px;
    height:auto;
    display:block;
    margin-bottom:16px;
}

.download-size {
    width:100%;
    height:22px;
    line-height:22px;
    color:#1968b3;
    font-size:10px;
    margin-top:4px;
}

.download-size .text {
    width:64%;
    float:left;
    display:inline;
    text-align:right;
    padding:0 3%;
}

.download-size .icon {
    width:30%;
    float:right;
    display:inline;
    text-align:right;
}

.download-size .icon a {
    height:22px;
    background-image:url(images/wallpdow_icons.png);
    background-repeat:no-repeat;
    float:left;
    display:inline;
    margin-left:12px;
}

.download-size .icon a.mobile-image {
    float:right;
    width:16px;
    background-position:top left;
    margin-left:0;
}

.download-size .icon a.desktop-image {
    float:right;
    width:22px;
    background-position:top right;
}

.download-size .icon a.ipad-image {
    float:right;
    width:26px;
    background-position:-29px top;
}

.hotel-wallpapers .odd {
    float:left;
}

.hotel-wallpapers .even {
    float:right;
}

.login-form {
    width:44%;
    padding:10px 3%;
    background-color:#ededed;
    float:left;
    display:block;
}

.beforlogin-content {
    width:44%;
    float:right;
}

.loginform input[type="text"], .loginform input[type="password"] {
    border-radius:0!important;
    width:94%!important;
    padding:5px 3%!important;
}

#loginform input[type="text"], #loginform input[type="password"] {
    border-radius:0!important;
    width:94%!important;
    padding:5px 3%!important;
}

#loginform .login-remember {
    text-align:right;
}

#loginform #wp-submit {
    background-color:#1968b3;
    padding:5px 20px;
    color:#FFF;
    text-transform:uppercase;
    border:0;
    float:right;
}

#loginform p {
    width:100%;
    height:auto;
    float:left;
    display:block;
}

.highres-image-wrapper h3 {
    width:100%;
    height:auto;
    float:left;
    display:block;
    color:#5c6775;
    font-size:14px;
    font-weight:normal;
    background-image:url(images/highresimages-icon.png);
    padding-left:45px;
    background-position:left 4px;
    background-repeat:no-repeat;
    margin-bottom:15px!important;   
}

.highres-image .highres-imgblock {
    width:110px;
    height:130px;
    float:left;
    display:inline;
    margin-right:15px;
    margin-bottom:15px;
}

.highres-imgblock .download-linkwrap {
    float:right;
    display:block;
}

.highres-imgblock .image-wrapper {
    width:110px;
    height:110px;
    float:left;
    display:block;
}

.highres-image-wrapper .highres-image {
    width:100%;
    height:auto;
    float:left;
    display:block;

}  

.highres-image-wrapper .highres-image .msg {  
    width:100%;
    height:auto;
    float:left;
    display:block;
    margin-bottom:30px;
}

.logoutlink {
    float:right;
}

.standardMenu #menu-item-122 ul{
	display: none !important;
}